<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_item_rv_enthusiast"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_activity"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_180"
            android:scaleType="centerCrop" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_5"
            android:paddingLeft="@dimen/size_5"
            android:paddingRight="@dimen/size_5"
            android:text="行摄川西邂逅生命中未知的精彩"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_14" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginBottom="@dimen/size_10"
            android:paddingLeft="@dimen/size_5"
            android:paddingRight="@dimen/size_5">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:src="@drawable/aa_dis11" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_3"
                    android:text="房车旅行家Rose"
                    android:textSize="@dimen/text_8" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:padding="@dimen/size_1"
                    android:src="@drawable/common_icon_like_selected" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_3"
                    android:text="10589"
                    android:textColor="#FFB74B"
                    android:textSize="@dimen/text_8" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>